
.mobile_header{ display:none}
.header{overflow:hidden;}
.header_main{ overflow:hidden; margin-top:48px; height:72px; margin-bottom:36px;}
.logo{ float:left; width:162px; height:52px; margin-top:20px; margin-right:46px; display:inline-block;}
.clogo{ float:left; width:153px; height:28px; margin-top:44px; margin-right:56px; display:inline-block}
.yinlian{ float:left; width:103px; height:72px; margin-right:56px; display:inline-block}
.nav{ float:right;}
.nav_en{ font-size:16px; line-height:18px; text-align:right}
ul.menu{ margin-top:30px;}
ul.menu li{ float:left; display:inline-block; margin-left:56px;}
ul.menu li a{ font-size:18px; list-style:18px;}
ul.menu li a.cur{ text-decoration:underline}
.header_info{ border-top:1px solid #000; border-bottom:1px solid #000; height:48px; line-height:48px; font-size:18px;}

.main{ margin-top:24px; overflow:hidden}
.homepage_banner{ }
.homepage_banner_l{ float:left; width:550px;}
.homepage_banner_r{ float:right; width:550px;}
.homepage_banner_info{ height:48px; line-height:48px; font-size:18px; color:#fff; background:#212121; padding:0 20px;}
.homepage_banner_l_img a:hover .homepage_banner_info, .homepage_banner_r_img a:hover .homepage_banner_info{ background:#cc0000}
.homepage_banner_l_img img{ width:550px; height:684px;}
.homepage_banner_r_img img{ width:550px; height:312px;}

.title_1{ font-size:36px; margin-bottom:36px; margin-top:48px; line-height:36px;}
.select_title{margin-bottom:36px; margin-top:48px;}
.select_titles{ font-size:36px; line-height:36px;}
.select_titles_btn{ display:inline-block; margin-left:20px; margin-top:6px;}
.select_titles_btn select{ border:1px solid #999; height:30px; padding:0 10px}
.w_740{ width:740px; overflow:hidden; line-height:24px;}
.w_360{ width:360px; overflow:hidden; line-height:24px;}
.list_1{ margin-top:60px; width:1150px; margin-bottom:48px;}
.list_1 li{ float:left; width:360px; margin-right:20px; display:inline-block}
.list_1 li.conan_c1{ width:738px; border:1px solid #999; overflow:hidden}
.list_1 li.conan_c1 a{ display:block;}
.list_1 li .style_1 b span{ font-style:italic; font-size:14px}
.member{ height:90px; line-height:90px; font-size:30px; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
.member a{ color:#666}
.member a:hover{ color:#cc0000}
.list_2 li{ display:inline-block; width:550px}
.list_2 li p{ margin-bottom:12px; font-size:16px;}
.list_3{ width:1150px; margin-bottom:24px;}
.list_3 li{ float:left; width:358px; margin-right:20px; display:inline-block; border:1px solid #ddd;}
.list_3 li img{ width:358px; height:214px;}
.list_4{ width:1150px; margin-top:24px;}
.list_4 li{ float:left; width:360px; margin-right:20px; display:inline-block; background:#000;}
.list_4 li img{ width:360px; height:216px;}
.list_4 li h5{ color:#fff; font-size:24px; line-height:28px; font-weight:normal; height:56px;}
.list_4_sty1{ padding:24px 12px; color:#fff}
.list_4_sty1 p{ margin-bottom:12px;}
.list_4_sty1 a{ display:block; background:#fef051; color:#000; width:100px; padding:5px 10px; text-decoration:none !important}
.list_4_sty1 a:hover{ background:#F00;}
.list_5{ width:1150px; margin-top:24px;}
.list_5 li{ float:left; width:358px; margin-right:20px; display:inline-block; background:#f5f5f5; border:1px solid #ddd}
.list_5 li img{ width:358px; height:216px;}
.list_5 li h5{ color:#333; font-size:24px; line-height:28px; font-weight:normal; height:56px;}
.list_5 li h6{ color:#333; font-size:18px; line-height:28px; font-weight:normal; height:40px;}
.list_3 li .style_2 h5{ color:#333; font-size:24px; line-height:28px; font-weight:normal; height:56px;}
.list_5_sty1{ padding:24px 12px; color:#333}
.list_5_sty1 p{ margin-top:12px;}
.list_6{ margin-top:60px; width:1150px; margin-bottom:48px;}
.list_6 li{ float:left; width:360px; height:216px; margin-right:20px; display:inline-block; position:relative; overflow:hidden;}
.list_6 li img{ width:360px; height:216px;}
.list_6_sty1{ position:absolute; top:0; left:0; width:360px; height:216px; background-color:rgba(0,0,0,0.5); color:#fff; text-align:center; line-height:216px; font-size:30px;}
.list_6 li a:hover .list_6_sty1{ background-color:rgba(0,0,0,0.3);}

.list_10{ margin-top:60px; width:1150px; margin-bottom:18px;}
.list_10 li{ float:left; width:360px; margin-right:17px; border:1px solid #999; display:inline-block; text-align:center; margin-bottom:30px;}
.list_10 li .style_10{ padding:24px; border-top:0; text-align:left}
.list_10 li img{ width:360px; height:216px;}

.exhibitions{ overflow:hidden; padding:48px 0}
.exhibitions_black{ background:#000; color:#fff; margin-top:-1px;}
.exhibitions_white{ background:#fff; color:#111}
.exhibitions_content_l{ float:left; width:550px;}
.exhibitions_content_r{ float:right; width:550px;}
.exhibitions_content_l h4{ font-size:36px; line-height:48px; margin-bottom:36px; font-weight:normal}
.exhibitions_content_l_a{ margin-top:36px; margin-bottom:36px;}
.exhibitions_content_l_a a{ float:left; display:inline-block; background:#fef051; padding:5px 15px; color:#000; margin-right:40px;}
.exhibitions_content_l_a a:hover{ background:#cc0000;}
.exhibitions_content_l h5{ font-size:30px; line-height:30px; font-weight:normal; margin-top:36px; margin-bottom:36px;}
.exhibitions_content_r_img img{ max-width:100%}

.w_2_1 .f_l{ width:550px;}
.w_2_1 .f_r{ width:550px;}
.main a{ text-decoration:underline}
.main .homepage_banner a { text-decoration:none}
.list_1 a, .list_2 a, .list_3 a, .list_5 a, .list_7 a{ text-decoration:none}
.list_5 a:hover p, .list_5 a:hover h5{ color:#F00}
h3{ font-size:30px; margin-bottom:24px; line-height:30px;}
.map{ border:1px solid #ccc}
.w250 .f_l{ width:250px;}
.w250 .f_r{ width:250px;}
.style_1{ border:1px solid #999; padding:24px; border-top:0; }
.style_2{ padding:24px; }
.border333{ border-top:1px solid #333; border-bottom:1px solid #333; padding:36px 0}
.w_3_1{ float:left; display:inline-block; width:340px; margin-right:40px;}
.w_3_r{ float:right; display:inline-block; width:340px;}
.w_360_l{ float:left; display:inline-block; width:360px; margin-right:20px;}
.w_360_r{ float:right; display:inline-block; width:360px;}
.w_360_l img, .w_360_r img{ width:100%}
.w_360_l h4, .w_360_r h4{ font-size:18px; line-height:24px; margin-bottom:10px;}
.w_360_l h4 a, .w_360_r h4 a{ text-decoration:none; color:#000; font-weight:normal}
.w_360_l h4 a:hover, .w_360_r h4 a:hover{ color:#cc0000}

.w_300_l{ float:center; display:inline-block; width:240px; margin-right:10px;}
.w_300_r{ float:right; display:inline-block; width:240px;}
.w_300_l img, .w_300_r img{ width:100%}

h5{ font-size:18px; margin-bottom:10px;}
.btn_1 a{ display:inline-block; background:#cc0000; color:#fff; padding:8px 20px; text-decoration:none !important; margin-right:10px;}
.btn_1 a.f_r{ background:#f0f0f0; color:#000; float:left !important}
.btn_1 a:hover{ background:#000; color:#fff}

.footer{ padding:24px 0}
.footer_top{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:24px 0}
.footer_ico{ float:left;}
.footer_ico li{ float:left; border-right:1px solid #999; margin-right:40px; padding-right:40px;}
.footer_ico li:last-child{ border:0}
.footer_a{ float:right}
.footer_a a{ font-size:18px; line-height:72px; margin-left:30px;}
.footer_bottom{ padding-top:24px; line-height:24px;}

.mobile_logo{width:100%;display:-webkit-box;display:box;-webkit-box-pack:justify; margin-top:2px;}
.mobile_logo div{ display:block}
.mobile_logo img{ height:54px}
.mobile_menu{width:100%;display:-webkit-box;display:box;-webkit-box-pack:justify;font-size:18px;font-weight:400; margin-top:24px;}
.mobile_menu a{display:block;color:#000;}
.mobile_menu a:hover{ color:#cc0000}
.mobile_info{ border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:12px 0; margin-top:24px; line-height:30px; font-size:16px;}
.mobile_logo2{ width:auto; margin-top:2px;}
.mod_logo{ float:left; width:122px; margin-right:10px;}
.mod_clogo{ float:left; width:115px;}
.mod_yinlian{ float:right; width:77px;}
.exw{ margin-bottom:12px; font-size:18px;}

.hideFromMobile{ font-size:24px; margin-bottom:24px; line-height:24px;}
ul.galleriesList{ margin-bottom:36px;}
ul.galleriesList li{ margin-bottom:12px;}
.list_8{ width:1200px;}
.list_8 li{ position:relative; height:216px; width:360px; float:left; margin-right:20px; display:inline-block}
.list_8 li img{ height:216px; width:360px;}
.list_8 .list_8_infos{ height:48px; line-height:48px; font-size:16px; color:#fff; background-color: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; width:100%; text-align:center}

.js_add{ position:fixed; top:0; left:50%; margin-left:-560px;}
.add_content{ border-top:1px solid #ccc; padding-top:24px; margin-top:24px}
.add_content_l{ float:left; width:400px;}
.add_content_r{ float:right; width:700px;}

.nav_en{ margin-top:8px;}
.nav_en_shop{ border:1px solid #000; padding:5px 10px; }
ul.menu{ margin-top:22px;}

.Brochure_main{ padding:0 0 0 100px}
.Brochure_l_720{ width:740px; float:left}
.Brochure_black{ background:#000; padding:48px; color:#FFF}
.Brochure_black .w_360_l{ width:330px;}
.Brochure_black .w_360_r{ width:320px;}
.Brochure_black a{ color:#FFF}
.Brochure_btn a{ display:block; background:#e60012; color:#fff; width:320px; line-height:60px; text-align:center; text-decoration:none; font-size:18px}
.Brochure_btn a:hover{ background:#fff; color:#000}
.Brochure_mod{ display:none}
.conan_mo{ display:none}
.cpr_50{ padding-right:50px; line-height:32px}


@media (max-width: 768px) {
.header{ display:none}	
.mobile_header{ display:block;}
.wrap{ width:auto; margin:0 10px}
.homepage_banner_l{ float:none; width:100%; margin-bottom:12px;}
.homepage_banner_l img{ width:100%}
.homepage_banner_r{ float:none; width:100%;}
.homepage_banner_r img{ width:100%}
.homepage_banner_l_img img{ width:100%; height:auto;}
.homepage_banner_r_img img{ width:100%; height:auto;}
.list_2 li{ float:none; width:100%}
.list_1{ width:100%; }
.list_1 li{ float:none; width:100%}
.list_1 li.conan_c1{ width:100%; border:0}
.list_10{ width:100%; }
.list_10 li{ float:none; width:99%}
.list_10 li img{ width:100%; height:auto}
.w_740{ width:100%}
.w_360{ width:100%}
.footer_ico{ float:none;}
.footer_ico li{ float:left; border-right:1px solid #999; margin-right:20px; padding-right:20px;}
.footer_a{ float:none; display:block; margin-top:30px;text-align:left}
.footer_a a{ font-size:16px; line-height:30px;}

.js_add{ position:relative; top:0; left:0; margin-left:0;}

.banner img{ width:100%}
.img_re img{ width:100%;}
.w_2_1 .f_l{ width:100%; margin-bottom:36px}
.w_2_1 .f_r{ width:100%;}
.w250 .f_l{ width:100%;}
.w250 .f_r{ width:100%;}
.list_1 li{ margin-bottom:12px;}
.w_3_1{ float:none; width:100%; margin-bottom:36px;}
.w_3_r{ float:none; width:100%; margin-bottom:36px;}
.list_3{ width:100%}
.list_3 li{ float:none; width:99%; margin-bottom:12px;}
.list_3 li img{ width:100%; height:auto;}
.style_1{ padding:12px;}
.style_2{ padding:12px;}
.list_4{ width:100%;}
.list_4 li{ float:none; width:100%; margin-bottom:12px;}
.list_4 li img{ width:100%; height:auto;}
.list_4 li h5{ color:#fff; font-size:20px;}
.list_5{ width:100%;}
.list_5 li{ float:none; width:99%; margin-bottom:12px;}
.list_5 li img{ width:100%; height:auto;}
.exhibitions{ margin-bottom:0;}
.exhibitions_white{ padding-bottom:0 !important}
.exhibitions_content_l{ float:none; width:100%;}
.exhibitions_content_r{ float:none; width:100%;}
.exhibitions_content_l_a a{ margin-bottom:12px;}
.exhibitions_content img{ max-width:100%; height:auto;}
.w_360_l{ float:none; width:100%; margin-bottom:36px;}
.w_360_r{ float:none; width:100%;}
.btn_1 a{ margin-bottom:12px;}
.mobile_mb12{ margin-bottom:12px;}
.list_6{ width:100%; }
.list_6 li{ float:none; width:100%; margin-bottom:12px; overflow:hidden;}
.list_6 li img{ width:100%; }
.list_6_sty1{ width:100%;}
.list_1 li img, .list_2 li img{ width:100%}
.w_2_1 .f_r img{ width:100%}
.select_title .f_l{ float:none; margin-bottom:10px;}
.js_2 img{ width:100%}
.add_content_l, .add_content_r{ float:none; width:100%}
.add_content_r{margin-top:25px}
.Brochure_main{ padding:0}
.Brochure_l_720{ float:none; width:auto}
.Brochure_l_b{ padding:0}
.Brochure_black .w_360_l, .Brochure_black .w_360_r{ float:none; width:auto}
.Brochure_black{ padding:48px 20px;}
.Brochure_btn a{ width:280px;}
.Brochure_pc{ display:none}
.Brochure_mod{ display:block}
.conan_mo{ display:block}
.conan_pc{ display:none}
.homepage_banner_info{ height:auto; line-height:30px; padding-top:5px; padding-bottom:5px}
.cpr_50{ padding-right:0;}

}

.header_info .f_r a, .mobile_info a{ text-decoration:underline}

.showdiv{color:#000;padding:8px 15px;background:#09F;text-align:center;display:block;width:150px;margin:100px auto;}

/* box */
.showbox{width:0px;height:0px;display:none;position:absolute;right:0;top:0;z-index:1111;padding:1px;background:#f0f0f0;background-position: right bottom;background-repeat: no-repeat; background-size: auto 100%;}
.showbox h2{height:35px;font-size:16px;position:relative;padding-left:10px;line-height:35px;color:#000; margin:10px 0 0 0;}
.showbox h2 a{position:absolute;right:10px;top:0;font-size:14px;color:#000;}
.showbox .mainlist{padding:0 40px 20px 40px;color:#000; font-size:16px; line-height:28px; font-family:'microsoft yahei'; font-weight:normal}
#zhezhao{background-color:#000;position:absolute;z-index:1000;left:0;top:0;display:none;width:100%; height:100%;opacity:0.6;filter: alpha(opacity=50);-moz-opacity: 0.5; }
.showbox .mainlist a{ color:#000; text-decoration:underline}
.showbox .mainlist a:hover{ color:#000; text-decoration:none}
.mode_hide{ display:none}

.c2020_c0{ margin-bottom:36px;}
.c2020_c1{ font-size:16px; margin-top:0; margin-bottom:12px; border:1px solid #000; padding:6px; float:left;}
.c2020_c2{ font-size:36px; line-height:42px; margin-bottom:12px;}
.c2020_c3{ font-size:24px; line-height:36px }


@media (max-width: 768px) {
.showbox{ width:90% !important; top:100px !important; left:5% !important; height:auto !important; padding-bottom:30px;}
.showbox .mainlist{ padding:0 20px}
.mode_hide{ display: block}
.mode_show{ display: none}
}
.footer_a a:first-of-type{margin-left:0}


